
CephFS - Backport #20027

jewel: Deadlock on two ceph-fuse clients accessing the same file

05/22/2017 10:29 AM - Nathan Cutler

Status: Resolved   

Priority: Normal   

Assignee: Wei-Chung Cheng   

Target version: v10.2.8   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/15438

Related issues:

Copied from CephFS - Bug #19635: Deadlock on two ceph-fuse clients accessing ... Resolved 04/16/2017

History

#1 - 05/22/2017 10:29 AM - Nathan Cutler

- Copied from Bug #19635: Deadlock on two ceph-fuse clients accessing the same file added

#2 - 06/03/2017 03:15 AM - Wei-Chung Cheng

- Description updated

- Status changed from New to In Progress

- Assignee set to Wei-Chung Cheng

#3 - 06/26/2017 08:25 PM - John Spray

- Status changed from In Progress to Resolved

#4 - 06/27/2017 12:02 AM - Nathan Cutler

- Target version set to v10.2.8

Powered by TCPDF (www.tcpdf.org)

04/03/2024 1/1

https://github.com/ceph/ceph/pull/15438
http://www.tcpdf.org

